Bienvenue

Rechercher

Vous avez une question, un problème ou tout simplement envie d'échanger avec d'autres membres, cet espace est fait pour vous.

Cette question est résolue

Version Silverlight à choisir

Pour info, Silverlight 5.0 suggéré ici n'est compatible qu'avec Google Chrome. Pour ma part, avec XP et IE8, j'ai dû télécharger la version 4.0 de Silverlight. Se référer au tableau des correspondances entre navigateur, système d'exploitation et version Silverlight sur Wikipedia.

Isabelle V.
Isabelle V.

Isabelle V.

Niveau
0
1 / 100
point
Cyril S.
Cyril S.

Cyril S.

Niveau
2
1160 / 2000
points
Equipe

Bonjour Isabelle,

J'ai pris note de votre information.

Je vous remercie pour votre contribution.

Cette réponse vous a-t-elle aidé ?

Non (2)

Oui (3)

60%

60% des internautes ont trouvé cette réponse utile